DarkRp Atm?

I have found a ATM addon http://www.facepunch.com/showthread.php?t=1193043&p=36473128 But it creates lua errors.

The errors I get:

[ERROR] addons/atm banker v3/lua/entities/atm_machine/cl_init.lua:5: Module not found!

  1. require - [C]:-1
  2. unknown - addons/atm banker v3/lua/entities/atm_machine/cl_init.lua:5

Can anyone help

OMG GUESS WHAT!!! Thats an outdated version of the Atm and is for Gmod 12. Updated version is at http://forum.facepunch.com/showthread.php?t=1270522